
QGIS Application - Feature request #4615

Add "SpatiaLite" in list of choices in "save as"

2011-12-06 02:31 AM - Patrice Vetsel -

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 14518

Description

After reported Bug #4614.

I ask here to add "Spatialite" format to the "Save as" list of choices when you right click on a layer.

Adding manualy "SPATIALITE=YES" (look Bug #4614) is not intuitive, it's an hidden feature, and saving directly to spatialite is a very

good option I think.

History

#1 - 2011-12-06 03:31 AM - Alexander Bruy

IMHO this is not necessary, because saving as SpatiaLite already possible. Adding creation options is not hidden option, if users don't know anything

about this options - then users SHOULD read appropriate docs

#2 - 2011-12-06 02:46 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

implemented in commit:7c393cc9b4f740cca369db0b94132b51e7219500

#3 - 2011-12-07 02:47 AM - Patrice Vetsel -

Thanks Jürgen Fischer :)
